/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "CCC è una soluzione completa per il backup e la copia dei file.";
"MainWebsite" = "bombich.com è il sito web principale per CCC.";
"MainWebsiteDenied" = "Se non consenti questa connessione non potrai caricare le pagine web sul nostro sito.";
"OnlineHelpSupport" = "Questo server ospita [la documentazione di CCC](https://bombich.com/kb/ccc6).";
"OnlineHelpSupportDenied" = "Se non consenti questa connessione non potrai vedere [la documentazione di CCC](https://bombich.com/kb/ccc6) nell’applicazione.";
"StatsSupport" = "Con il tuo consenso CCC invia informazioni di utilizzo anonime a questo server. Queste informazioni ci aiutano a rilevare i problemi e a migliorare CCC.";
"StatSupportDenied" = "Se non consenti questa connessione CCC non potrà inviare le informazioni di utilizzo anonime. Piuttosto che non consentire la connessione puoi semplicemente disabilitare l’invio delle statistiche nella finestra di CCC Impostazioni > Aggiornamento Software.";
"TicketSupport" = "Questo server ospita L’Help Desk di CCC o accetta l’invio sicuro di log.";
"TicketSupportDenied" = "Se non consenti questa connessione CCC non potrà inviare le tue richieste di supporto.";
"SoftwareUpdate" = "CCC interroga questo server per informazioni sull’aggiornamento del software.";
"SoftwareUpdateDenied" = "Se non consenti questa connessione CCC non potrà verificare gli aggiornamenti.";
"PurchaseSupport" = "Questo server ospita risorse relative al nostro store online.";
"PurchaseSupportDenied" = "Se non consenti questa connessione non potrai acquistare una licenza dall’interno di CCC.";
"LicenseRetrieval" = "CCC accede a questo server per recuperare i dati della tua licenza in base alla richiesta e per verificare la disponibilità di un aggiornamento di CCC.";
"LicenseRetrievalDenied" = "Se non consenti questa connessione, CCC non potrà richiedere i dati della tua licenza tramite e-mail e non potrà verificare la disponibilità di nuove versioni di CCC. Questo non incide sulla capacità di CCC di verificare la presenza di correzioni di errori.";
"DocumentationResources" = "CCC accede alle risorse relative alla documentazione su questo server.";
"DocumentationResourcesDenied" = "Se non consenti questa connessione la documentazione in-app potrebbe apparire non formattata, in testo semplice o le immagini e i video potrebbero non essere caricati.";
"DocumentationAnalytics" = "CCC utilizza questo servizio per misurare le prestazioni delle risorse web a cui accedi in CCC.";
"DocumentationAnalyticsDenied" = "Il rifiuto della connessione non inciderà sul caricamento di tali risorse, ma influenzerà la nostra capacità di individuare i problemi di performance del sito web.";
